MyBulletinBoard 'editpost.php '跨站请求伪造(CSRF) 漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194256 漏洞类型 未知
发布时间 2006-07-06 更新时间 2006-07-06
CVE编号 CVE-2006-3420 CNNVD-ID CNNVD-200607-069
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/81946
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200607-069
|漏洞详情
MyBulletinBoard(MyBB)1.1.5之前版本中的editpost.php存在跨站请求伪造(CSRF)漏洞。远程攻击者可以借助deletepost操作中带有经过修改的delete参数的bbcodeIMG标签,以登录用户的身份执行未授权的操作并删除任意论坛帖子。
|受影响的产品
MyBulletinBoard MyBulletinBoard 1.1.4 MyBulletinBoard MyBulletinBoard 1.1.3 MyBulletinBoard MyBulletinBoard 1.1.2 MyBulletinBoard MyBulletinBoard 1.1.1 MyBulletinBoard MyBulletinBoard 1.
|参考资料

来源:XF
名称:mybb-editpost-xsrf(27682)
链接:http://xforce.iss.net/xforce/xfdb/27682
来源:OSVDB
名称:26807
链接:http://www.osvdb.org/26807
来源:SECUNIA
名称:20659
链接:http://secunia.com/advisories/20659